; camera-set by racealot
[HEADER]
VERSION=3
CAMERA_COUNT=8
SET_NAME=TV3 racealot
TRACK_NAME=arctic_circle_raceway

[CAMERA_0]
NAME=Camera 0
POSITION=-16.5752, 11.2063, -246.1265
FORWARD=-0.803252, -0.034377, 0.594647
UP=0.027629, 0.999409, -0.020455
MIN_FOV=4.0
MAX_FOV=10.0
IN_POINT=0.0
OUT_POINT=0.118108
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-538.9438, 19.712, -129.2392
FORWARD=-0.272648, 0.075257, 0.959166
UP=-0.020577, 0.997164, 0.07239
MIN_FOV=2.0
MAX_FOV=10.0
IN_POINT=0.118108
OUT_POINT=0.263607
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-501.0211, 31.8372, 19.6454
FORWARD=0.968865, -0.138633, 0.20514
UP=-0.135627, 0.990344, -0.028716
MIN_FOV=8.0
MAX_FOV=12.0
IN_POINT=0.263607
OUT_POINT=0.359883
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=49.271, 16.8381, 131.8947
FORWARD=0.892647, -0.015007, 0.450506
UP=-0.013398, 0.999887, -0.006761
MIN_FOV=3.0
MAX_FOV=12.0
IN_POINT=0.359883
OUT_POINT=0.528529
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=600.4331, 16.3661, 277.585
FORWARD=-0.297923, -0.054989, -0.953005
UP=0.016408, 0.998487, 0.052484
MIN_FOV=4.0
MAX_FOV=9.0
IN_POINT=0.528529
OUT_POINT=0.646628
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=317.9731, 13.7309, 174.4555
FORWARD=-0.810051, -0.030647, -0.585558
UP=0.024838, 0.99953, 0.017953
MIN_FOV=4.0
MAX_FOV=8.0
IN_POINT=0.646628
OUT_POINT=0.755042
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=117.3196, 11.9836, -145.0273
FORWARD=0.998568, -0.011107, 0.052324
UP=-0.011092, 0.999938, -0.00058
MIN_FOV=4.0
MAX_FOV=8.0
IN_POINT=0.755042
OUT_POINT=0.863601
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=548.5601, 14.0751, -180.7207
FORWARD=-0.981311, -0.008126, -0.192255
UP=0.007974, 0.999967, 0.001562
MIN_FOV=4.0
MAX_FOV=8.0
IN_POINT=0.863601
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0
